<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="dialog.css" server="ebcontentmanager.com/www/" local="130070738380000000" remote="130073159400000000" />
<file name="dialog_ie.css" server="ebcontentmanager.com/www/" local="130070738380000000" remote="130073159400000000" />
<file name="dialog_ie7.css" server="ebcontentmanager.com/www/" local="130070738380000000" remote="130073159400000000" />
<file name="dialog_ie8.css" server="ebcontentmanager.com/www/" local="130070738380000000" remote="130073159400000000" />
<file name="dialog_iequirks.css" server="ebcontentmanager.com/www/" local="130070738380000000" remote="130073159400000000" />
<file name="dialog_opera.css" server="ebcontentmanager.com/www/" local="130070738380000000" remote="130073159400000000" />
<file name="editor.css" server="ebcontentmanager.com/www/" local="130070738380000000" remote="130073159400000000" />
<file name="editor_ie.css" server="ebcontentmanager.com/www/" local="130070738380000000" remote="130073159400000000" />
<file name="editor_ie7.css" server="ebcontentmanager.com/www/" local="130070738380000000" remote="130073159400000000" />
<file name="editor_ie8.css" server="ebcontentmanager.com/www/" local="130070738380000000" remote="130073159400000000" />
<file name="editor_iequirks.css" server="ebcontentmanager.com/www/" local="130070738400000000" remote="130073159400000000" />
<file name="icons.png" server="ebcontentmanager.com/www/" local="130073210985348807" remote="130073211000000000" />
<file name="readme.md" server="ebcontentmanager.com/www/" local="130070738380000000" remote="130073159400000000" />
<file name="skin.js" server="ebcontentmanager.com/www/" local="130070738380000000" remote="130073159400000000" />
</dwsync>